using System;
namespace FOUPOS.Model
{
	/// <summary>
	/// 实体类FClass 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	public class FClass
	{
		public FClass()
		{}
		#region Model
		private int _cid;
		private string _cunit;
		/// <summary>
		/// 
		/// </summary>
		public int CID
		{
			set{ _cid=value;}
			get{return _cid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string CUnit
		{
			set{ _cunit=value;}
			get{return _cunit;}
		}
		#endregion Model

	}
}

